/*     279423 : 장문 텍스트      */
.textarea__279423__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;word-break:keep-all
}

@media (min-width:1024px){
	.textarea__279423__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279424 : 공백      */
.solid_line__279424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279424__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279424__ {height:10px}
}

/*     279425 : 장문 텍스트      */
.textarea__279425__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279425__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279426 : 장문 텍스트      */
.textarea__279426__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279426__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279427 : 공백      */
.solid_line__279427__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279427__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279427__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279427__ {height:10px}
}

/*     279428 : 장문 텍스트      */
.textarea__279428__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279428__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279429 : 장문 텍스트      */
.textarea__279429__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279429__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279430 : 공백      */
.solid_line__279430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279430__ {height:10px}
}

/*     279431 : 장문 텍스트      */
.textarea__279431__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279431__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279432 : 이미지      */
.img__279432__ {max-width:100%}
.img__279432__ * {box-sizing:border-box}
.img__279432__ a {display:block;vertical-align:top}
.img__279432__ img {width:px;vertical-align:top}

/*     279433 : 공백      */
.solid_line__279433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279433__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279433__ {height:10px}
}

/*     279434 : 장문 텍스트      */
.textarea__279434__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279434__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279435 : 장문 텍스트      */
.textarea__279435__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279435__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279436 : 공백      */
.solid_line__279436__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279436__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279436__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279436__ {height:10px}
}

/*     279437 : 장문 텍스트      */
.textarea__279437__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279437__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279438 : 공백      */
.solid_line__279438__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279438__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279438__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279438__ {height:10px}
}

/*     279439 : 표 2.0      */
.table__279439__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279439__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279439__ * {box-sizing:border-box}
.table__279439__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279439__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279439__ td.empty__279439__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279439__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279439__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279439__ > .table_inner {width:px}
}

/*     279440 : 공백      */
.solid_line__279440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279440__ {height:10px}
}

/*     279441 : 장문 텍스트      */
.textarea__279441__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279441__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279442 : 장문 텍스트      */
.textarea__279442__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279442__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279443 : 공백      */
.solid_line__279443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279443__ {height:10px}
}

/*     279444 : 장문 텍스트      */
.textarea__279444__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279444__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279445 : 공백      */
.solid_line__279445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279445__ {height:10px}
}

/*     279446 : 표 2.0      */
.table__279446__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279446__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279446__ * {box-sizing:border-box}
.table__279446__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279446__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279446__ td.empty__279446__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279446__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279446__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279446__ > .table_inner {width:px}
}

/*     279447 : 공백      */
.solid_line__279447__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279447__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279447__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279447__ {height:10px}
}

/*     279448 : 장문 텍스트      */
.textarea__279448__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279448__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279449 : 장문 텍스트      */
.textarea__279449__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279449__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279450 : 공백      */
.solid_line__279450__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279450__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279450__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279450__ {height:10px}
}

/*     279451 : 장문 텍스트      */
.textarea__279451__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279451__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279452 : 공백      */
.solid_line__279452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279452__ {height:10px}
}

/*     279453 : 표 2.0      */
.table__279453__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279453__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279453__ * {box-sizing:border-box}
.table__279453__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279453__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279453__ td.empty__279453__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279453__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279453__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279453__ > .table_inner {width:px}
}

